drink number 1: Beer
price: 250
quantity: 100

drink number 2: Fanta
price: 120
quantity: 49

drink number 3: Schartnerbombe
price: 184
quantity: 87

drink number 4: Cola
price: 130
quantity: 13

drink number 5: Apfelspritzer
price: 100
quantity: 120
